[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlChildSizing.SetGridSpacing

SetGridSpacing - specifies a value for spacing on the grid (for drawing etc)

## Declaration

Source position: controls.pp line 1562

`public procedure TControlChildSizing.SetGridSpacing(`
`Spacing: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .